firstname: Claire
lastname: Monnard
gender: elle
email: monac19@netplus.ch
phone: '0796871975'
street: 'Rue du Vieux Village 14'
city: '1985 La Sage'
birthdate: '1956-11-02'
message: 'Vente, bar… si possibilité d’émettre un vœu😉'
